@charset "UTF-8";* {
    margin: 0;
    padding: 0
}

html {
    height: 100%;
    overflow-y: scroll
}

body {
    position: relative;
    line-height: 1.7;
    text-align: center;
    color: #333;
    letter-spacing: 0;
    background: #fff;
    font-family: Hiragino Kaku Gothic ProN,ヒラギノ角ゴ ProN,"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"游ゴシック体","Yu Gothic",YuGothic,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: 100%
}

br {
    letter-spacing: 0
}

img {
    border: 0 none
}

button,input,select,textarea {
    vertical-align: middle;
    color: #333
}

li,ol,ul {
    list-style: none
}

a {
    outline: 0
}

body {
    font-size: 14px
}

body * {
    font-size: 100%
}

img {
    max-width: 100%;
    vertical-align: bottom
}

a,a * {
    cursor: pointer
}

a {
    text-decoration: underline;
    color: #333
}

body {
    background-color: #fff;
    font-size: 14px;
    line-height: 1.7em;
    letter-spacing: 0;
    color: #333;
    font-family: Hiragino Kaku Gothic ProN,ヒラギノ角ゴ ProN,"ヒラギノ角ゴシック Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"游ゴシック体","Yu Gothic",YuGothic,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    position: relative;
    word-break: break-all;
    max-width: 100%;
    overflow-x: hidden
}

a {
    cursor: pointer;
    color: #333;
    transition: .2s ease-in-out;
    text-decoration: underline
}

a img {
    transition: .2s ease-in-out
}

img {
    vertical-align: middle;
    border: 0;
    max-width: 100%;
    height: auto
}

#contents {
    overflow: hidden;
    margin: 0 auto;
    position: relative;
    min-height: 100%;
    text-align: left;
    padding: 0 0 70px
}

#contents {
    display: inline-table;
    min-height: 1%
}

#contents {
    display: block
}

#contents #breadClumb.bottomBreadClumb {
    max-width:1050px;
    margin: 35px auto 30px;
    padding: 0 10px;
    box-sizing: border-box;
}

#contents #breadClumb.bottomBreadClumb ul {
    display: flex;
    align-items: center;
    color: #333
}

#contents #breadClumb.bottomBreadClumb ul li {
    font-size: 12px;
    line-height: 1
}

#contents #breadClumb.bottomBreadClumb ul li a {
    text-decoration: underline
}

#contents #breadClumb.bottomBreadClumb ul li:last-child {
    font-weight: bold
}

#contents #breadClumb.bottomBreadClumb ul li+li {
    position: relative;
    margin-left: 12px
}

#contents #breadClumb.bottomBreadClumb ul li+li:before {
    content: "＞";
    position: absolute;
    font-weight: normal;
    width: 12px;
    height: 12px;
    left: -12px;
    top: 0;
    font-size: 12px
}
.hideTxt {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap
}

.hideWide {
    display: none
}

#contents p {
    padding-bottom: 15px;
    line-height: 1.7
}

input,textarea {
    font-size: 14px
}

section {
    float: none;
    clear: both;
    padding: 0 0 15px
}

/* local css for Wide
--------------------------------------------------------------*/
.hs_head{
    text-align: center;
}
.hs_explain{
    max-width: 1030px;
    margin:0 auto;
}
.hs_list{
    text-align:left;
    width: 1030px;
    margin:0 auto;
}
.panelBtn::after {
    content: "";
    position: absolute;
    width: 12px;
    height: 12px;
    bottom: 8px;
    left: 50%;
    top: auto;
    transform: translateY(-50%) rotate(0deg);
    background: url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-arrow-blue.svg) no-repeat center;
    background-size: contain
}

.ref {
    font-size: 12px;
    margin-bottom: -10px;
    color: #9e9e9e;
}
.lead {
    font-size: 130%;
    font-weight: bold;
    color: #0075c1;
}

.bannerArea{
	display:none;
}

#content .pageTitle, #contents .pageTitle {
  position: relative;
  display: inline-block;
  font-weight: bold;
  font-size: 36px;
  padding-bottom: 14px;
  line-height: 1.25;
  color: #333333;
  margin-bottom: 40px;
}
@media (min-width: 706px) {
  #content .pageTitle, #contents .pageTitle {
    font-size: 36px;
    padding-top: 15px;
    padding-bottom: 16px;
  }
}
#content .pageTitle:after, #contents .pageTitle:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 5px;
  bottom: 0;
  left: 0;
  border-radius: 80px;
  background: linear-gradient(to right, #0E9EED, #ACF4B7);
}
@media (min-width: 706px) {
  #content .pageTitle:after, #contents .pageTitle:after {
    height: 6px;
  }
}

#content .contentsTitle, #contents .contentsTitle {
  color: #333333;
  position: relative;
  display: inline-block;
  font-weight: bold;
  font-size: 28px;
  margin-bottom: 25px;
  padding-left: 18px;
  line-height: 1.5;
}
@media (min-width: 706px) {
  #content .contentsTitle, #contents .contentsTitle {
    font-size: 28px;
    padding-left: 24px;
  }
}
#content .contentsTitle:before, #contents .contentsTitle:before {
  content: "";
  position: absolute;
  width: 4px;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: 80px;
  background-color: #009DFF;
}
#content .leadTitle,#contents .leadTitle {
    color: #333;
    font-weight: bold;
    font-size: 24px;
    line-height: 1.5
}

#contents .hensachiLinkContainer {
  background-color: #E5F8FD;
  margin: 30px 0 45px 0;
  padding: 30px 0 30px 0;
}
#contents .hensachiLinkContainer .hensachiLinkContainer-inner {
  max-width: 1050px;
  padding: 0;
  margin:0 auto;
}
#contents .hensachiLinkContainer .anchorLinkList {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#contents .hensachiLinkContainer .anchorLinkList li {
  width: 31%;
  margin: 10px 10px 10px 10px;
}
#contents .hensachiLinkContainer .anchorLinkList a {
  position: relative;
  display: block;
  background-color: #ffffff;
  border: 2px solid #AADAF8;
  border-radius: 6px;
  text-decoration: none;
  box-shadow: 0 3px 0 rgba(16, 121, 186, 0.15);
  padding: 20px 7% 30px 7%;
}
#contents .hensachiLinkContainer .anchorLinkList a span {
  display: block;
  color: #009DFF;
  font-weight: bold;
  font-size: 20px;
  text-align: center;
}

#content .arrowLinkList .arrowLinkList-item,#contents .arrowLinkList .arrowLinkList-item{
       position:relative;
       padding-left:30px;
}
#content .arrowLinkList .arrowLinkList-item:before,#contents .arrowLinkList .arrowLinkList-item:before{
       content:"";position:absolute;width:20px;
       height:20px;
       left:0;
       top:2px;
       background:url(https://manabi-contents.benesse.ne.jp/noauth/_sharedZ_New/img/icon/ico-allow-circle.svg) center no-repeat;background-size:contain;
}
#content .arrowLinkList .arrowLinkList-item+.arrowLinkList-item,#contents .arrowLinkList .arrowLinkList-item+.arrowLinkList-item{
       margin-top:30px;
}
#content .arrowLinkList .arrowLinkList-item a,#contents .arrowLinkList .arrowLinkList-item a{
      color:#009dff;
      font-size:16px;
      font-weight:bold;
      text-decoration:none;
      line-height:1.5;
}


.secchiKbnBetsuContainer, .areaBetsuContainer, .prefBetsuContainer {
    padding-top: 20px;
}

.secchiKbnBetsuContainer .secchiKbnBetsuList,
.areaBetsuContainer .areaBetsuList {
    margin-top: 20px;
    padding: 0 10px;
}

.secchiKbnBetsuContainer .secchiKbnBetsuList,
.areaBetsuContainer .areaBetsuList {
    display: flex;
    flex-wrap: wrap;
}

.secchiKbnBetsuContainer .secchiKbnBetsuList li,
.areaBetsuContainer .areaBetsuList li {
    width: 22%;
}

.prefBetsuResult .prebBetsu {
    padding-left: 10px;
}

.prefBetsuResult .prefBetsu-icon--blueArrow {
    color: #333;
    cursor: default;
    font-size: 18px;
    font-weight: bold;
    display: block;
    padding: 20px 0;
    text-decoration: none;
}
.prefBetsuResult .prefBetsuList--children {
    display: flex;
    flex-wrap: wrap;
}
.prefBetsuContainer .arrowLinkList .arrowLinkList-item {
    padding-right: 30px;
}

#contents .arrowLinkList .arrowLinkList-item + .arrowLinkList-item {
    margin-top: 0;
    margin-bottom: 20px;
}

#contents .result {
    padding-top: 5px;
    padding-bottom: 40px;
    width: 1030px;
    margin: 0 auto;
    text-align: left;
}

#contents .result .result__row {
    background-color: #fdfeea;
    border-bottom: 2px solid #d6dbe2;
    display: flex;
    padding: 10px 10px 0
}

#contents .result .result__row.row__header {
    background-color: #fff;
    padding: 0;
    font-weight: 500
}

#contents .result .result__row.row__header .col__hensachi {
    padding: 0
}

#contents .result .result__row.row__header .col__univ {
    padding-left: 8px
}

#contents .result .col__hensachi {
    text-align: center;
    padding-top: 8px;
    width: 60px
}

#contents .result .col__univ {
    width: calc(100% - 60px)
}

#contents .result .result-univ-list {
    display: flex;
    flex-wrap: wrap
}

#contents .result .result-univ-list__item {
    padding: 8px;
    width: 48%
}

#contents .result .result-univ-list__detail {
    display: flex;
    flex-direction: column;
    justify-content: space-between
}

#contents .result .detail__univ-name {
    font-size: 18px;
    font-weight: 700
}

#contents .result .hensachi {
    color: #009dff;
    font-weight: 700;
    font-size: 28px
}

.wn_br {
   display: none;
}